
Grupo 2A 2025 - Feature #5842

Feature # 5514 (Resolved): Fase 3: Desarrollo e implementación

Feature # 5837 (Resolved): Ingeniería de Software

Refinamiento de Tablas de Casos de Uso

11/23/2025 09:20 AM - Álvaro Guarachi

Status: Resolved Start date: 11/04/2025

Priority: Normal Due date: 11/12/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/23/2025 09:21 AM - Álvaro Guarachi

- Subject changed from Elaboración de Diagramas de Casos de Uso to Refinamiento de Tablas de Casos de Uso

#2 - 11/23/2025 09:32 AM - Álvaro Guarachi

- Status changed from New to Resolved

- % Done changed from 0 to 100
